@charset "utf-8";
/* CSS Document */
/*defaults go here - to be overridden below*/
/*#general_divider { font-size: 0; line-height: 100%;}  */
.gridContainer {
	width: 100%;
	margin: 0;
	padding:0;
}
.fixed_tabs {
	display: none;
	position: fixed;
	width: 42px;
	right: 0;
	top: 50px;
	z-index: 1002;
}
.fixed_tabs .tab_image {
	display: block;
	width: 42px;
	height: 38px;
	margin-bottom: 8px;
}
body {
	background-color: #2d2f33;
	width: 100%;
	margin: 0;
	padding: 0;
}
.container {
	max-width: none;
	width: 100%;
	margin: 0;
	padding-bottom: 2em;
	background-color: #ffffff;
}
.content_container {}
#content_general {min-height: 4em; padding-bottom: 2em;}

.header_container {
	max-width: none;
	/*position: relative;*/
	float:  none;
	background-color: #ffffff;
}
/*.header { text-align: center;}*/

/*small_screen_padding*/
.padded {margin: 0.5em 0.5em;}

.facebook_icon_header {float: left; display: block; width: 29px; height: 29px; padding: 0 0 0 5px;}
.facebook_icon_header img {display: block;}

/* Top Navigation */
.top_nav {width: auto; display: none;}
.top_nav ul {
	padding:0;
	margin: 0;
	list-style-type: none;
}
/*.top_nav ul li {
	display: inline;
	float: left;
	height: 12px;
	line-height: 12px;
	margin: 0;
	padding: 0.6em 1.25em 0.6em 0;
}*/
.top_nav ul li {
	display: inline;
	float: left;
	height: 31px;
	line-height: 31px;
	margin: 0;
	padding: 0 32px 0 0;
	background-repeat: no-repeat;
	background-position: left 3px;
}

.top_nav ul li#home_link {display: none;}
.top_nav ul li#institute_login {background-image: url(/images/web-layout/institute_login_icon.gif);padding: 0 32px 0 19px;}
.top_nav ul li#fdc_login {background-image: url(/images/web-layout/fdc_login_icon.gif);padding: 0 2px 0 27px;}

.strapline { display: none}
.strapline_2 {display: block;}
#strapline_text {display: none;}
#search_block {
	float: left;
	width: 132px;
	height: 25px;
	padding-top: 3px;
}
#search_block form {
	margin: 0 !important;
	padding: 0 !important;
}
#search_block #search_spacer_left {
	float: left;
	width: 7px;
	height: 25px;
	background-image: url(/images/web-layout/search_bar_left.png);
	background-position: left top;
	background-repeat: no-repeat;
}
#search_block .search-box {
	margin: 0;
	padding: 0;
	float: left;
	width: 125px;
	height: 23px; /*23*/
}

#search_block .search-box input#CAT_Search {
	float: left;
	margin: 0 !important ;
	padding: 1px 0 1px 0 !important;
	border: none !important;
	background-image: url(/images/web-layout/search_bg_repeater.gif);
	background-position: left top;
	background-repeat: repeat-x;
	background-color: transparent !important;
	color: #707070 !important;
	font-size: 14px !important;
	font-style: italic;
	width: 92px !important; /*181*/
	height: 23px !important;
    -webkit-appearance: none !important;
    border-radius: 0 !important;
}
#search_block .search-box input#search_button { 
	float: left;
	clear: right;
    -webkit-appearance: none !important;
    border-radius: 0 !important;	
}
.facebook_icon_header {padding: 0 0 0 5px;}

.mobile_bar {
width: 100%;	
height: 13px;
background-color: #890dd7;
margin-top: 0.5em;
}
.caption_block {background-color: #33c905;}
.mid_bar_wrapper {max-width: 420px;padding-top: 0.5em;}
/* Responsive Main Navigation */
.mid_desktop_menu {display: none;}
#top_navigation_button {float: left; padding-right: 5px;}
#top_navigation_button img { display: block;}

.search_bar {display: inline-block;}

/* Main Navigation */
.mid_nav ul {
	display: none;
	padding:0;
	margin: 0;
	list-style-type: none;
	clear: both;
	width: 100%;
	float: left;
}
.mid_nav ul li {width: auto;height: auto;margin: 0;}
.mid_nav ul li a, .mid_nav ul li a:visited, .mid_nav ul li a:hover {
	margin: 0;
	display: block;
	padding-left: 14px;
	/*height: 36px;*/
	min-height: 36px;
	line-height: 36px;
	background-color: #890dd7;
	border-bottom: 1px solid #ffffff;
}
.mid_nav ul li ul {clear: both; float: none;}
.mid_nav ul li ul li a, .mid_nav ul li ul li a:visited, .mid_nav ul li ul li a:hover {
	background-color: #ffffff;
	border-bottom: 1px solid #890dd7;
}
  
#mobile_banner {display: block;}
.slider_container { display: none;overflow: hidden !important;background-image: url(/images/slideshow-home/slider_001.jpg);}

.footer_container {	padding-bottom: 1.25em;}

#footer_navigation_button {}
.footer_nav_desktop ul {display: none;}
.footer_nav_mobile ul {
	display: none;
	padding:0;
	margin: 0;
	list-style-type: none;
	clear: both;
	width: 100%;
	float: left;
}
.footer_nav_mobile ul li {width: auto;height: auto;margin: 0;}
.footer_nav_mobile ul li a, .footer_nav_mobile ul li a:visited, .footer_nav_mobile ul li a:hover {
	margin: 0;
	display: block;
	padding-left: 14px;
	height: 36px;
	line-height: 36px;
	border-bottom: 1px solid #ffffff;
}
.footer_nav_mobile ul li ul {clear: both; float: none;}
.footer_nav_mobile ul li ul li a, .footer_nav_mobile ul li  ul li a:visited, .footer_nav_mobile ul li ul li a:hover {background-color: #ffffff;border-bottom: 1px solid #2d2f33;}

.contact_panel_footer p {margin: 0;	padding: 0.125em 0 0.25em 0;}
.contact_panel_footer .phone {
	background-image: url(/images/web-layout/phone_icon_footer.gif);
	background-position: 1px 4px;
	background-repeat: no-repeat;
	padding: 0 0 0 18px;	
	margin: 0.25em 0 1em;
}

.padded {margin: 0.5em 0.5em;}
.footer_info_content { margin-bottom: 0.25em; margin-top: 0.25em;}
.footer_info_left .footer_info_content { padding-top: 1.25em;}

.home_right_panel {padding: 0.25em 1em;}

.clearer{ /* outside container clearer */
	width: 100%;	
	height: 0px;
	background-color:transparent;
	position: relative;
	clear: both;
}
.clear { clear: both; }
hr { height: 1px; border: 0; border-top: 1px solid #78baca; clear: both; }

/* Override styling in modulestylesheets.css */  
/* @group Blog */
/* NOTE: div.post-list exists in FORUMS as well */
.blog-container p.description {margin: 0;}
.blog-post .post-details {margin: 5px 0 7px;}
.blog-container .post-list {float: none;width: 100%;}
.blog-post .post-body {margin: 0 0 20px;}
.comment-list {margin-bottom: 36px;padding: 0; background:none; border: 0px solid #000000;}
.comment-list h5 {margin: 0 0 18px;}
.comment-list input#Captcha, input#Captcha, input#CaptchaV2 {width: 90% !important;}
.comment-list textarea.cat_listbox_small {height: 120px;width: 90%;}
.blog-comment-container  .comment-details {font-size: 0.875em;padding: 6px;}
.blog-comment-container .comment {background: #fff;padding: 9px;}
span.flag {	margin: 0 6px;vertical-align: middle;}
input#fullname, input#website, input#emailaddress {width: auto;}
textarea.comment {height: 160px;width: 0%;}
.forum-registration textarea.comment {height: 70px;	width: auto;}
.blog-container .side-panel {float: none;width: 100%;}
.blog-post dl {
	background: none;
	border: 0px solid #000000;
	margin: 0 0 18px;
	padding: 3px;
}
.blog-post dd, .blog-post dt {font-size:  0.875em; /*14px*/}
.post-body .links {font-size:  0.875em; /*14px*/}

/* @group Web Form */
.form, .webform {font-size: 0.875em !important}
ul.form {margin: 0;	padding: 0;}
ul.form li {list-style: none;margin: 0 0 18px 0;}
ul.form li label {color: #888;display: block;}
div.form div.item, div.webform div.item {padding: 9px 0 9px 0;}
label {font-size: 1em !important;line-height: 130%;}
input.cat_textbox,
textarea.cat_listbox,
select.cat_dropdown,
select.cat_listbox {width: 90%;}
.cat_dropdown_small {width: 90%;}
.cat_dropdown_smaller {	width: 90%;}
.cat_textbox_small, .cat_listbox_small {width: 90%; /* DON'T TOUCH THIS */}
.cat_listbox {height: 120px;width: auto;}
table.webform,
table.reporting {
	border-collapse:collapse;
	border-spacing:0;
	width: 100%;
}
table.webform td {line-height: 24px;padding: 6px;}
.form input, .webform input {margin-right: 0; float: none !important;}

/* @end */

/* @group System Message */
.system-message, .system-error-message {
	margin: 18px;
	min-height: 110px;
	height: auto !important;
	height: 110px;
	padding: 5px;
}
/* @end */

/* @group Comment */
.comment-container {margin: 0 0 18px;}
.comment-container .header {
	background: #eee;
	font-size: 0.875em;
	padding: 6px 18px;
}
.comment-container span.name {color: #000;}
.comment-container span.rating {margin: 0 9px;vertical-align: middle;}
.comment-container .content {padding: 18px;}
.comment-form {	margin: 0 0 18px;padding: 18px;}
.comment-form h3 {font-size: 1em;margin: 0 0 18px;}
.comment-form h5 {font-size: 1em;margin: 0 0 18px;}
.comment-form input.cat_textbox_small,
.comment-form textarea {width: 90%;}

/* Override inline styling for images inserted into content */
.content_div img, .content_div table img {/*width: 100% !important;*/max-width: 100% !important;height: auto !important;}

.search-box input.cat_textbox_small {
    margin: 0 0 0.5em 0;
    float: none;
    border: 1px solid #c0c0c0;
}

form div.item, div.form div.item, div.webform div.item {
	padding: 0.125em 0 0.25em 0;
}
form div.item label, div.form div.item label, div.webform div.item label {
	padding: 0.125em 0 0.25em 0;
}

label {
	font-size: 1em !important;
	line-height: 130%;
}

form div.item, div.form div.item, div.webform div.item {padding: 0.5em 0 0.5em 0;}
form div.item label, div.form div.item label, div.webform div.item label {display: inline-block;padding: 0.5em 0 0.25em 0;}
label {	font-size: 1em !important;line-height: 130%;}
input[type="radio"], input[type="checkbox"] {margin: 0.5em;}

/* Payment form */
#CardExpiryMonth { width: 45%;}
#CardExpiryYear { width: 45%;}

/* YouTube Video CSS */
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.content_div .float_left, .content_div .float_elements_left { float: none !important;}
.content_div .float_right, .content_div .float_elements_right { float: none !important }

.google-maps {
	position: relative;
	padding-bottom: 75%; /* This is the aspect ratio*/
	height: 0;
	overflow: hidden;
}
.google-maps iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
*@media only screen and (max-width: 959px) {
.photogalleryTable {width: 100%;}
.photogalleryTable td {display: block;float: left;}
.photogalleryTable td img {width: 100%;}
}
/* Mobile Layout: 241px to 480px. Inherits styles from: Mobile Layout. */
@media only screen and (min-width: 241px) {
#content_general {min-height: 6em;} 

}

@media only screen and (min-width: 305px) {
#search_block {width: 192px;}
#search_block .search-box {width: 185px;}
#search_block .search-box input#CAT_Search {width: 152px !important; /*181*/}
#top_navigation_button {padding-right: 10px;}
.facebook_icon_header {padding: 0 0 0 11px;}
}

@media only screen and (min-width: 481px) {	
#content_general {min-height: 10em;}
#content_home {padding-right: 1em;}
.strapline_2 {padding: 0.25em 0px 1em 0 !important;}
#strapline_image {display: none;}
#strapline_text {display: block;}

#search_block {width: 212px;}
#search_block .search-box {	width: 205px;}
#search_block .search-box input#CAT_Search {width: 178px !important; /*181*/}
}

/* Desktop Layout: 769px to a max of 960px.  Inherits styles from: Mobile Layout and Tablet Layout. */
@media only screen and (min-width: 769px) {
.top_nav { display: block;}
.top_nav {float: right;	margin-top: 2.25em;}

.banner {background-color: #33C905;}
.caption {padding-top: 2em;}
#mobile_banner {width: 100%;}


.content_container {/*padding: 20px 0 40px 0;*/}
#content_home {padding-right: 2.75em;}
#content_general {min-height: 12em;}
.home_right_panel {padding: 0.25em 0;}

.footer_info_content {padding-top: 1.75em;}
.footer_info_left .footer_info_content {padding-top: 1.75em;}
.footer_info_middle .footer_info_content {text-align: center;}
.footer_info_right .footer_info_content {text-align: left; padding-left: 22px;}

.content_div .float_left, .content_div .float_elements_left { float: left !important; clear: left;max-width: 275px;padding: 0 35px 20px 0;}
.content_div .float_right, .content_div .float_elements_right { float: right !important; clear: right;max-width: 275px; padding: 0 0 20px 55px; }
.content_div .float_left img, .content_div .float_elements_left img { display: block;max-width: 275px; padding-bottom: 10px;} 
.content_div .float_right img, .content_div .float_elements_right img { display: block;max-width: 275px;padding-bottom: 10px; }

}

/* Full Layout: 960px and above. Inherits styles from: Mobile Layout and Tablet Layout and Desktop layout. */

@media only screen and (min-width: 960px) {
.max_960 {
	width: 960px;
	margin: 0 auto;
	float: none;
}
.container {
	float: none;
	background-image: url(/images/web-layout/body_bg.jpg);
	background-position: center top;
	background-repeat: no-repeat;	
}
.padded { margin: 0;}
.mobile_bar {display: none;}

.header_container {padding-bottom: 2px;}
.header_left {min-height: 146px;}
.header {height: 146px; position: relative; padding-right: 22px;}

.logo_header { padding-top: 40px; width: 400px; height: 90px; }
.logo_header img {width: 400px !important;height: 90px !important;}
.top_nav {
	float: right;
	margin-top: 6px;	
	padding: 0;
	height: 36px; /*55*/
}
.top_nav ul li {
	height: 31px;
	line-height: 31px;
	padding: 0 32px 0 0;
	background-repeat: no-repeat;
	background-postion: left 3px;
}
.top_nav ul li#home_link {display: block;}
.top_nav ul li#institute_login {padding: 0 32px 0 19px;}
.top_nav ul li#fdc_login {padding: 0 2px 0 27px;}

.search_bar {
	display: block;
	position: absolute;
	top: 53px;
	right: 22px;
}
.strapline {display: block;clear: both; text-align: right;margin: 0; line-height: 110%; padding: 63px 0 0 0;}
.strapline_2 {display: none;}
/*main navigation */
#top_navigation_button {display: none;}
.mid_mobile_menu {display: none;}
.mid_desktop_menu {display: block;}
.mid_nav {z-index: 999; position: relative; height: 59px; background-color: #890dd7; width:960px;}
.mid_nav ul {display: block; height: 59px;padding: 0; margin: 0;  }
.mid_nav ul li {
	padding: 0;
	float: left;
	margin: 0;
	height: 59px;
	display: inline;
	/*position: relative;*/
}
.mid_nav ul li:hover {}
.mid_nav ul li a, .mid_nav ul li a:visited, .mid_nav ul li a:hover {
	display: inline-block;
	padding: 0 25px 0 25px;
	height: 59px; /*59*/
	line-height: 58px;
}
.mid_nav ul li a:hover {
    text-decoration: none;
	background-image: url(/images/web-layout/navigation-arrow.gif);
	background-position: bottom center;
	background-repeat: no-repeat;
}
.mid_nav ul li.first a, .mid_nav ul li.first a:visited, .mid_nav ul li.first a:hover {padding-left: 30px;}
.mid_nav ul li.last a, .mid_nav ul li.last a:visited, .mid_nav ul li.last a:hover {padding-right: 0;}
/* main navigation Hover menu CSS */
.mid_nav ul li ul {
  line-height: normal;
  position: absolute;
  top: 59px;
  left: 0;
  display: none;
  width: 960px;
  height: auto;
  min-height: 152px; /*196px*/
  padding: 14px 0 30px 0;
  margin: 0;
  z-index: 1001;
  background-image: url(/images/web-layout/drop_down_bg_repeater.png);
  background-position: left top;
  background-repeat: repeat
}
.mid_nav ul li:hover ul { display: block;}
.mid_nav ul li ul li {
	padding: 0;
	width: 240px;
	float: left;
	height: auto;
}
.mid_nav ul li:hover ul li a, .mid_nav ul li:hover ul li a:hover, .mid_nav ul li:hover ul li a:visited {
	padding: 5px 0 5px 19px;
	line-height: 115%;
	width: 221px; /*240*/
	height:auto;
	min-height: 0;
	text-align: left !important;
	display:block;
	cursor:pointer;
	background-color: transparent;
	border: 0px solid #ffffff; 
	background-image: none;
	color: #890dd7;
	}
  /* Level 3 */
  .mid_nav ul li:hover ul li ul {
	display: block;
	width:221px;
	height: auto;
	padding: 2px 0 7px 0;
	border: none;
	position:static;
	background-image: none;
  }
  .mid_nav ul li:hover ul li a, .mid_nav ul li:hover ul li a:hover, .mid_nav ul li:hover ul li a:visited {
	padding: 2px 0 2px 19px;
	line-height: 110%;
  }  
  

.banner { height: 323px; margin-top: 2px;margin-bottom: 15px;overflow: hidden;}
.slider_container {
	display: block;
	width: 683px;
    height: 323px;
	overflow: visible !important;
}
#mobile_banner {display: none;}
.caption_block {
	background-color: #33c905;
	width: 277px;
	height: 323px;
	margin-left: 0;
} /*fluid*/
.caption {padding: 130px 15px 5px 19px;}

#content_home { padding: 0 70px 0 15px;}
#content_general { min-height: 20em; padding: 1.75em 40px 1em 30px; margin: 0;}
.breadcrumbs { clear: both; width: 100%; padding: 0.75em 0 0.75em 0;}
.footer_info_content {padding-top: 1.75em;}
.footer_info_left .footer_info_content {padding-top: 1.75em;padding-left: 11px;}
.footer_info_middle .footer_info_content {text-align: left;}
.footer_info_right .footer_info_content {text-align: left;}


/* Footer Navigation Section */
#footer_navigation_button {display: none;}
.footer_nav_desktop ul {display: block;}
.footer_nav_mobile {display: none;}
.footer_nav {  /* Default footer nav column widths */
	float: left;
	width: 146px; /*153px*/
	padding: 10px 7px 10px 0;
}
.footer_nav ul {
	display: block;	
	width: 146px;
	list-style-type: none;
	padding: 8px 0 0 0;
	margin: 0;
	background-color: transparent;
}
.footer_nav ul li {
	padding: 5px 0 5px 0;
	margin: 0;
	width: 146px;
	line-height: 110%;		
}
.footer_nav ul li ul {
	width: 146px;
	margin: 0;
	padding: 5px 0 0 0;
}
.footer_nav ul li ul li {
	padding: 2px 0 2px 0;
	line-height: 110%;
	margin: 0;
	width: 146px;
}
.footer_nav ul li ul li ul {
	width: 146px;
	margin: 0;
	padding: 1px 0 5px 0;
}
.footer_nav ul li ul li ul li {
	padding: 0 0 0 23px;
	background-image: url(/images/web-layout/footer_submenu_item_bg.gif);
	background-repeat: no-repeat;
	background-position: 13px 10px;
	line-height: 100%;
}
#footer_nav_1 {padding-left: 20px;}
/* Override defaults */
#footer_nav_2 { width: 205px; /*212*/}
#footer_nav_2 ul { width: 205px; }
#footer_nav_2 ul li { width: 205px; }
#footer_nav_2 ul li ul { width: 205px; }
#footer_nav_2 ul li ul li { width: 205px; }
#footer_nav_2 ul li ul li ul { width: 205px; }
#footer_nav_2 ul li ul li ul li {}

#footer_nav_3 { width: 220px;/*227*/}
#footer_nav_3 ul { width: 220px; }
#footer_nav_3 ul li { width: 220px; }
#footer_nav_3 ul li ul { width: 220px; }
#footer_nav_3 ul li ul li { width: 220px; }
#footer_nav_3 ul li ul li ul { width: 220px; }
#footer_nav_3 ul li ul li ul li {}

#footer_nav_4 { width: 165px;/*172*/} 
#footer_nav_4 ul { width: 165px; }
#footer_nav_4 ul li { width: 165px; }
#footer_nav_4 ul li ul { width: 165px; }
#footer_nav_4 ul li ul li { width: 165px; }
#footer_nav_4 ul li ul li ul { width: 165px; }
#footer_nav_4 ul li ul li ul li {}

#footer_nav_5 { width: 176px;/*176*/ padding-right:0; }
#footer_nav_5 ul { width: 176px;}
#footer_nav_5 ul li { width: 176px; }
#footer_nav_5 ul li ul { width: 176px;}
#footer_nav_5 ul li ul li { width: 176px;}
#footer_nav_5 ul li ul li ul { width: 176px; }
#footer_nav_5 ul li ul li ul li {}

.footer_info_middle .footer_info_content {text-align: center;}
.footer_info_right .footer_info_content {text-align: center; padding-left: 22px; }

.content_div .float_left, .content_div .float_elements_left {float: left; clear: left;/*max-width: 242px;*/padding: 0 75px 20px 0;}
.content_div .float_right, .content_div .float_elements_right {float: right; clear: right;/*max-width: 242px;*/ padding: 0 0 20px 75px;}
.content_div .float_left img, .content_div .float_elements_left img {display: block;/*max-width: 242px;*/ padding-top: 12px;} 
.content_div .float_right img, .content_div .float_elements_right img {display: block;/*max-width: 242px;*/padding-top: 12px;}


form div.item, div.form div.item, div.webform div.item {width: 50%;}
input.cat_textbox,
textarea.cat_listbox,
select.cat_dropdown,
select.cat_listbox {width: 100%;}
.cat_dropdown_small {width: 100%;}
.cat_dropdown_smaller {	width: 100%;}
.cat_textbox_small, .cat_listbox_small {width: 100%;}

div.form_full_width div.item {width: 100%;}
.half_width{width: 50%;}

}

@media only screen and (min-width: 1080px) {
.fixed_tabs {display: block; top: 25px;}

}